Subject: Re: [bug#46862] Giara - A free-software client for Reddit (v2)

From: Efraim Flashner <[email-masked]>
Date: Mon, 10 May 2021 16:26:10 +0300

On Thu, Mar 11, 2021 at 02:12:59PM -0500, Raghav Gururajan wrote:
> Hi Efraim!
> 
> > Everything looks good, but I'd feel better waiting until everything is
> > resolved to actually commit giara. I'll go ahead and commit the other
> > packages but I'd like to hold off on giara for a little bit.
> 
> Sounds good.
> 
> Thanks!
> 
> Regards,
> RG.
> 

I'm pushing this one back to you. When whatever bug that prevents
actually signing in with a new account gets fixed go ahead and push it
yourself :)

-- 
Efraim Flashner   <[email-masked]>   אפרים פלשנר
GPG key = A28B F40C 3E55 1372 662D  14F7 41AA E7DC CA3D 8351
Confidentiality cannot be guaranteed on emails sent or received unencrypted